.cache/
.dap-breakpoints
.lsp-session-v1
auto-save-list/
desktop/
eclipse.jdt.ls
eln-cache/
elpa/
eshell/
geben/
history
projectile-bookmarks.eld
recentf
request/
straight/
tmp/
tramp/
transient/
url/
var/
vimish-fold/
workspace/
.extension/
.mc-lists.el
bookmarks
projectile.cache
projects
tabsession.el
tramp
